#menu {
    width: 870px;
    height: 34px;
    margin: auto;
    position: relative;
    z-index: 25;
}
#menu li {
    list-style: none;
    float: left;
    height: 34px;
    background-image: url('../images/new-menu.png');
    position: relative;
}
#menu a {
    height: 34px;
    text-indent: -9999px;
    display: block;
}
#m1 {
    background-position: 0 0;
    width: 90px;
}
#m1:hover {
    background-position: 0 -34px;
}

#m2 {
    background-position: -90px 0;
    width: 181px;
}
#m2:hover {
    background-position: -90px -34px;
}

#m3 {
    background-position: -271px 0;
    width: 139px
}
#m3:hover {
    background-position: -271px -34px;    
}

#m4 {
    background-position: -410px 0;
    width: 145px;
}
#m4:hover {
    background-position: -410px -34px
}

#m5 {
    background-position: -555px 0;
    width: 106px;
}
#m5:hover {
    background-position: -555px -34px;
}

#m6 {
    background-position: -661px 0;
    width: 209px;
}
#m6:hover {
    background-position: -661px -34px;
}
#menu li:hover .submenu {
    display: block;
}
#menu .submenu {
    z-index: 20;
    padding: 3px 0;
    position: absolute;
    display: none;
    width: 140px;
    box-shadow: 2px 2px 2px rgba( 0,0,0,.5 );
    background: #233442;
    margin-left: 0;
    left: 0;
}
#menu .submenu li {
    background-image: none;
    display: block;
    float: none;
    height: auto;
}
#menu .submenu li a {
    text-indent: 0;
    display: block;
    height: auto;
    padding: 5px 10px;
    text-align: left;
    font: 12px sans-serif;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}
#menu .submenu li a:hover {
    background: #2d3c4a;
    color: #ffc000;
}

.PageContent_CopyStd img {
    padding: 0 0 10px 10px;
}
#form {
    background-color: #e2e2e2;
    color: #767676;
    font-size: 12px;
    font-family: Helvetica;
    font-weight: bold;
    text-align: center;
    margin: 25px 0 25px 0;
    padding: 13px;
    width: 183px;
     font-family: helvetica, arial sans-serif;
}
#form input[type='text'] {
     font-family: helvetica, arial sans-serif;
    height: 27px;
    width: 179px;
    color: #767676;
    font-size: 12px;
    border: none;
    margin-bottom: 2px;
    padding-left: 5px;
}
#form textarea {
    font-family: helvetica, arial sans-serif;
    width: 178px;
    height: 101px;
    font-size: 12px;
    color: #767676;
    border: none;
    margin: 0;
    margin-bottom: 2px;
    padding-left: 5px;
}
#submit {
    border: none;
    background-color: #6f6f6f;
    color: #fff;
    width: 61px;
    height: 17px;
    float: right;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 10px;
}
.clear {
    clear: both;
}
.db {
    text-align: left;
    text-decoration: none;
    background-image: url('../images/download_brochure.png');
    background-repeat: no-repeat;
    width: 198px;
    height: 21px;
    display: block;
    font-weight: bold;
    color: #767676;
    font-family: Helvetica;
    padding: 13px 0 0 12px;
}
